Subject: Re: Parrot Cellular #38616418
From: "Mike" <[email-masked]>
To: "Deborah Downing" <[email-masked]>
Date: Tue, 27 Nov 2007 17:47:34 -0500

Debbie,
I looked at the total number of sets we sent out for 2007 and there were 81 locations.  (We sent out all new Federals in June to bring those 81 locations up-to-date.)  It appears that we gave your company a 20% discount (at the level you ordered).  If there are going to be around the same number ordered, I know I can offer you that same discount.  The costs are $59.50 for the first set and $52.50 for any additional set plus shipping which is $7.75 per location.  I can give you the additional set price for your Grass Valley location plus the 20% off the cost of the posters.  Your cost will be $42 plus s/h of $7.75 totaling $49.75.  The posters are covered for the year they are purchased for.  Of course we would send your new location 2008.  If you would like to get some final counts, I can get you a more accurate quote.  If you would like me to place the order for this one location now, I can process this one with a credit card or check (ACH).  Let me know how you would prefer to proceed.
Thank you,
Michael Bishop
LLPS

  

  ----- Original Message ----- 
  From: Deborah Downing 
  To: 'Mike' 
  Sent: Tuesday, November 27, 2007 3:41 PM
  Subject: RE: Parrot Cellular #38616418

  Hi Mike,

  Thank you for responding so quickly.  I need to get a total cost, including shipping for a set of federal and state for our Grass Valley store.  I am still working on the other issues.  Just to clarify some information:  The free update service cover the calendar year 2007?  I couldn't locate much written contract information here.  If you have specifics regarding our account, could you fax them to me at (831)661-4004.  Thank you.  Debbie

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Tuesday, November 27, 2007 10:49 AM
  To: Deborah Downing
  Subject: Re: Parrot Cellular #38616418

  Hello Debbie.

  It is nice to meet you.  I will be able to help you get your locations up-to-date.  Your new location would need a complete set of posters (both State and Federal).  Would you want to order these separate from your bulk order for your other locations?  You are correct in that there are minimum wage increases at both the State and Federal levels.  Julia and I have already taken care of the updates for 2007 so your current locations with 2007 posters will be fine until January 1st for the state and July 24th for the Federal.  However you are probably going to want complete sets since it is more expensive to order them separately. We are currently taking orders for the 2008 posters.  If necessary I can get you a pricing quote once we can verify how many sets you will need in total.  Let me know how you would prefer to proceed.  I look forward to speaking with you again.

  Thank you,

  Michael Bishop

  LLPS 

   

    ----- Original Message ----- 

    From: Deborah Downing 

    To: [email-masked] 

    Sent: Monday, November 26, 2007 6:07 PM

    Subject: Parrot Cellular #38616418

    Hello Mike,

    My name is Debbie Downing and I have taken over for Julia Pursley, here at Parrot Cellular, while she is on maternity leave.  I wanted to make contact because we have a new store opening in Grass Valley and will need some posters.  Also, I wanted to verify the free update service with you.  I show the invoice date as January 26, 2007.  There is a wage increase coming up January 2008.  Please let me know the status of this action.  Thank you for your help.

    Sincerely,

    Debbie Downing

    Parrot Cellular

    (831) 661-4000